<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Services on burble.dn42</title>
    <link>http://localhost:2010/services/</link>
    <description>Recent content in Services on burble.dn42</description>
    <generator>Hugo</generator>
    <language>en-gb</language>
    <atom:link href="http://localhost:2010/services/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>DN42</title>
      <link>http://localhost:2010/services/dn42/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://localhost:2010/services/dn42/</guid>
      <description>&lt;p&gt;burble.dn42 hosts a number of DN42 infrastructure services.&lt;/p&gt;&#xA;&lt;h2 id=&#34;dns&#34;&gt;DNS&lt;/h2&gt;&#xA;&lt;table&gt;&#xA;  &lt;thead&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;th style=&#34;text-align: left&#34;&gt;Service&lt;/th&gt;&#xA;          &lt;th style=&#34;text-align: left&#34;&gt;Name&lt;/th&gt;&#xA;          &lt;th style=&#34;text-align: left&#34;&gt;IP&lt;/th&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/thead&gt;&#xA;  &lt;tbody&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;DN42 Master&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;b.master.delegation-servers.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:180:3de0:30::1&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;Authoritative Service&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;b.delegation-servers.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.1&lt;br/&gt;fd42:4242:2601:ac53::1&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;Recursive Service&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;b.recursive-servers.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.2&lt;br/&gt;fd42:4242:2601:ac53::53&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/tbody&gt;&#xA;&lt;/table&gt;&#xA;&lt;p&gt;burble.dn42 provides a local, anycast, authoritative and recursive DNS service.&lt;br&gt;&#xA;The &lt;a href=&#34;http://localhost:2010/services/dns&#34;&gt;DNS Service&lt;/a&gt; has it&amp;rsquo;s own page.&lt;/p&gt;&#xA;&lt;h2 id=&#34;dn42-wiki-mirror&#34;&gt;DN42 Wiki Mirror&lt;/h2&gt;&#xA;&lt;table&gt;&#xA;  &lt;thead&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;th style=&#34;text-align: left&#34;&gt;Mirror URLs&lt;/th&gt;&#xA;          &lt;th&gt;&lt;/th&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/thead&gt;&#xA;  &lt;tbody&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;&lt;a href=&#34;https://wiki.dn42/&#34;&gt;wiki.dn42&lt;/a&gt;&lt;br/&gt;&lt;a href=&#34;https://wiki.burble.dn42/&#34;&gt;wiki.burble.dn42&lt;/a&gt; &lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;(editable via DN42)&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;&lt;a href=&#34;https://dn42.dev/&#34;&gt;dn42.dev&lt;/a&gt;&lt;br/&gt;&lt;a href=&#34;https://wiki.burble.com/&#34;&gt;wiki.burble.com&lt;/a&gt; &lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;(read-only via public internet)&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/tbody&gt;&#xA;&lt;/table&gt;&#xA;&lt;p&gt;burble.dn42 maintains a globally distributed mirror of the DN42 Wiki, and is part of&#xA;the wiki.dn42 anycast group.&#xA;The DN42 services (&lt;a href=&#34;https://wiki.dn42/&#34;&gt;wiki.dn42&lt;/a&gt; and&#xA;&lt;a href=&#34;https://wiki.burble.dn42/&#34;&gt;wiki.burble.dn42&lt;/a&gt;) are editable, whilst the public internet&#xA;views (&lt;a href=&#34;https://dn42.dev/&#34;&gt;dn42.dev&lt;/a&gt; and &lt;a href=&#34;https://wiki.burble.com/&#34;&gt;wiki.burble.com&lt;/a&gt;) are&#xA;read-only.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Public Services</title>
      <link>http://localhost:2010/services/public/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://localhost:2010/services/public/</guid>
      <description>&lt;p&gt;Services provided for use within DN42&lt;/p&gt;&#xA;&lt;h2 id=&#34;website&#34;&gt;Website&lt;/h2&gt;&#xA;&lt;ul&gt;&#xA;&lt;li&gt;&lt;a href=&#34;https://burble.dn42/&#34;&gt;burble.dn42&lt;/a&gt; (dn42 link)&lt;/li&gt;&#xA;&lt;li&gt;&lt;a href=&#34;https://dn42.burble.com/&#34;&gt;dn42.burble.com&lt;/a&gt; (public internet link)&lt;/li&gt;&#xA;&lt;/ul&gt;&#xA;&lt;p&gt;This website is built using &lt;a href=&#34;https://gohugo.io/&#34;&gt;Hugo&lt;/a&gt; and is&#xA;&lt;a href=&#34;http://localhost:2010/services/internal/#rproxyburbledn42&#34;&gt;distributed&lt;/a&gt; across burble.dn42&#xA;core nodes.&lt;/p&gt;&#xA;&lt;p&gt;The public internet site is a &lt;a href=&#34;https://www.cloudflare.com&#34;&gt;CloudFlare&lt;/a&gt; pages&#xA;application and the source is &lt;a href=&#34;https://git.burble.com/burble.dn42/www&#34;&gt;published&lt;/a&gt;&#xA;in the burble.dn42 git.&lt;/p&gt;&#xA;&lt;h2 id=&#34;service-administration-portal&#34;&gt;Service Administration Portal&lt;/h2&gt;&#xA;&lt;ul&gt;&#xA;&lt;li&gt;&lt;a href=&#34;https://svc.burble.dn42/&#34;&gt;svc.burble.dn42&lt;/a&gt;&lt;/li&gt;&#xA;&lt;/ul&gt;&#xA;&lt;p&gt;The service portal allows you to configure your burble.dn42 services.&lt;/p&gt;&#xA;&lt;p&gt;Functionality includes:&lt;/p&gt;&#xA;&lt;ul&gt;&#xA;&lt;li&gt;Setting or changing a burble.dn42 LDAP password&lt;/li&gt;&#xA;&lt;li&gt;Changing your shell for the shell services&lt;/li&gt;&#xA;&lt;li&gt;Viewing peering information&lt;/li&gt;&#xA;&lt;/ul&gt;&#xA;&lt;h2 id=&#34;diagnostic-services&#34;&gt;Diagnostic Services&lt;/h2&gt;&#xA;&lt;h3 id=&#34;looking-glass&#34;&gt;Looking Glass&lt;/h3&gt;&#xA;&lt;ul&gt;&#xA;&lt;li&gt;&lt;a href=&#34;https://lg.burble.com&#34;&gt;lg.burble.com&lt;/a&gt; (public internet link)&lt;/li&gt;&#xA;&lt;li&gt;&lt;a href=&#34;https://lg.burble.dn42&#34;&gt;lg.burble.dn42&lt;/a&gt; (dn42 link)&lt;/li&gt;&#xA;&lt;/ul&gt;&#xA;&lt;p&gt;The burble.dn42 looking glass is based on&#xA;&lt;a href=&#34;https://github.com/xddxdd/bird-lg-go&#34;&gt;bird-lg-go&lt;/a&gt; with some local&#xA;customisations. The source code for the looking glass is available&#xA;on the&#xA;&lt;a href=&#34;https://git.burble.com/burble.dn42/bird-lg-go&#34;&gt;burble.dn42 git&lt;/a&gt;.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Internal Services</title>
      <link>http://localhost:2010/services/internal/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://localhost:2010/services/internal/</guid>
      <description>&lt;p&gt;This page provides some documenation on other services used within burble.dn42&#xA;that are not directly available for public use.&lt;/p&gt;&#xA;&lt;h2 id=&#34;traefik--traefik-eu--traefik-na&#34;&gt;traefik / traefik-eu / traefik-na&lt;/h2&gt;&#xA;&lt;p&gt;burble.dn42 runs a global &lt;a href=&#34;https://traefik.io/traefik/&#34;&gt;traefik&lt;/a&gt; cluster which&#xA;acts as a reverse proxy and load balancer for burble.dn42 web services.&lt;/p&gt;&#xA;&lt;p&gt;The traefik instances are anycast globally (traefik.burble.dn42), but also&#xA;have regional load balancing groups for Europe (traefik-eu.burble.dn42) and&#xA;North America (traefik-na.burble.dn42). This regional split helps to direct&#xA;users to local services where possible.&lt;/p&gt;</description>
    </item>
    <item>
      <title>DNS</title>
      <link>http://localhost:2010/services/dns/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://localhost:2010/services/dns/</guid>
      <description>&lt;p&gt;burble.dn42 provides a suite of DNS services, including running one of the two&#xA;DN42 DNS master nodes that exports registry information to the DNS infrastructure.&lt;/p&gt;&#xA;&lt;table&gt;&#xA;  &lt;thead&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;th style=&#34;text-align: left&#34;&gt;Role&lt;/th&gt;&#xA;          &lt;th style=&#34;text-align: left&#34;&gt;Names&lt;/th&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/thead&gt;&#xA;  &lt;tbody&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;DN42 DNS Master&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;b.master.delegation-servers.dn42&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;Authoritative DNS Service&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;b.delegation-servers.dn42&lt;br&gt;ns1.burble.dn42&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;Recursive DNS Service&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;b.recursive-servers.dn42&lt;br/&gt;dns.burble.dn42&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;dns64 Service&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;dns64.burble.dn42&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/tbody&gt;&#xA;&lt;/table&gt;&#xA;&lt;p&gt;Apart from the Master, all DNS services are anycast across every node to provide fast,&#xA;local responses network wide. The services support DNSSEC and are available over UDP, TCP,&#xA;DNS over HTTPs and DNS over TLS.&lt;/p&gt;</description>
    </item>
    <item>
      <title>ACME</title>
      <link>http://localhost:2010/services/acme/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://localhost:2010/services/acme/</guid>
      <description>&lt;p&gt;burble.dn42 provides an &lt;a href=&#34;https://en.wikipedia.org/wiki/Automatic_Certificate_Management_Environment&#34;&gt;ACME&lt;/a&gt;&#xA;service using an intermediate certificate issued by the&#xA;&lt;a href=&#34;https://dn42.dev/services/Certificate-Authority&#34;&gt;dn42 certificate authority&lt;/a&gt; and implemented using&#xA;a &lt;a href=&#34;https://vaultproject.io/&#34;&gt;HashiCorp Vault&lt;/a&gt; cluster to provide a highly available service.&lt;/p&gt;&#xA;&lt;p&gt;The following ACME challenge types are supported:&lt;/p&gt;&#xA;&lt;ul&gt;&#xA;&lt;li&gt;http-01&lt;/li&gt;&#xA;&lt;li&gt;dns-01&lt;/li&gt;&#xA;&lt;li&gt;tls-alpn-01&lt;/li&gt;&#xA;&lt;/ul&gt;&#xA;&lt;h2 id=&#34;dn42-endpoint&#34;&gt;dn42 endpoint&lt;/h2&gt;&#xA;&lt;ul&gt;&#xA;&lt;li&gt;&lt;a href=&#34;https://acme.burble.dn42/v1/dn42/acme/directory&#34;&gt;https://acme.burble.dn42/v1/dn42/acme/directory&lt;/a&gt;&lt;/li&gt;&#xA;&lt;/ul&gt;&#xA;&lt;p&gt;The dn42 endpoint serves certificates signed by an intermediate certificate issued by the&#xA;&lt;a href=&#34;https://dn42.dev/services/Certificate-Authority&#34;&gt;dn42 certificate authority&lt;/a&gt;.&lt;/p&gt;&#xA;&lt;blockquote class=&#34;gdoc-hint info&#34;&gt;&#xA;  &lt;p&gt;Note that certificates are issued with a validity period of &lt;strong&gt;30 days&lt;/strong&gt;, which is&#xA;shorter than most clearnet ACME services.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Shell Accounts</title>
      <link>http://localhost:2010/services/shell/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://localhost:2010/services/shell/</guid>
      <description>&lt;p&gt;burble.dn42 provides shell accounts on the following servers:&lt;/p&gt;&#xA;&lt;ul&gt;&#xA;&lt;li&gt;shell.fr.burble.dn42&lt;/li&gt;&#xA;&lt;li&gt;shell.uk.burble.dn42&lt;/li&gt;&#xA;&lt;li&gt;shell.de.burble.dn42&lt;/li&gt;&#xA;&lt;li&gt;shell.lax.burble.dn42&lt;/li&gt;&#xA;&lt;li&gt;shell.nyc.burble.dn42&lt;/li&gt;&#xA;&lt;/ul&gt;&#xA;&lt;p&gt;There is also an anycast address &lt;a href=&#34;https://shell.burble.dn42&#34;&gt;shell.burble.dn42&lt;/a&gt;&#xA;that will route to the closest server.&lt;/p&gt;&#xA;&lt;h2 id=&#34;accessing-the-service&#34;&gt;Accessing the Service&lt;/h2&gt;&#xA;&lt;p&gt;The shell service imports user information from the dn42 registry allowing&#xA;any MNTNER to log in to the servers. Usernames are constructed by&#xA;lowercasing and removing the &amp;lsquo;-MNT&amp;rsquo; suffix.&lt;/p&gt;&#xA;&lt;h3 id=&#34;using-an-ssh-public-key&#34;&gt;Using an SSH public key&lt;/h3&gt;&#xA;&lt;p&gt;If you have an &lt;code&gt;auth&lt;/code&gt; attribute with an SSH public key, this will be&#xA;imported from the registry and you can use the SSH key to log in to the&#xA;shell server.&lt;/p&gt;</description>
    </item>
    <item>
      <title>S3 Object Storage</title>
      <link>http://localhost:2010/services/minio/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://localhost:2010/services/minio/</guid>
      <description>&lt;p&gt;burble.dn42 provides an S3 compatible storage service based on &lt;a href=&#34;https://min.io/&#34;&gt;min.io&lt;/a&gt;.&lt;/p&gt;&#xA;&lt;ul&gt;&#xA;&lt;li&gt;&lt;a href=&#34;https://minio.burble.dn42&#34;&gt;https://minio.burble.dn42&lt;/a&gt; - Web interface&lt;/li&gt;&#xA;&lt;li&gt;s3.burble.dn42 - S3 compatible interface&lt;/li&gt;&#xA;&lt;/ul&gt;&#xA;&lt;blockquote class=&#34;gdoc-hint warning&#34;&gt;&#xA;  &lt;p&gt;Remember that the storage service is provided for the dn42 community and&#xA;the &lt;a href=&#34;http://localhost:2010/network/abuse/&#34;&gt;burble.dn42 abuse policy&lt;/a&gt; applies.&lt;/p&gt;&#xA;&lt;p&gt;Be considerate in your usage so that others will get the same benefits as&#xA;you are enjoying now. Clean up files that you no longer need, do not use the service for&#xA;illegal or objectional content and don&amp;rsquo;t be stupid.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Certificate Authority</title>
      <link>http://localhost:2010/services/ca/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://localhost:2010/services/ca/</guid>
      <description>&lt;p&gt;burble.dn42 maintains a PKI infarstructure for its services, using&#xA;&lt;a href=&#34;http://localhost:2010/services/internal/#vaultburbledn42&#34;&gt;Hashicorp Vault&lt;/a&gt;&lt;/p&gt;&#xA;&lt;h2 id=&#34;ca-details&#34;&gt;CA details&lt;/h2&gt;&#xA;&lt;table&gt;&#xA;  &lt;thead&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;th&gt;&lt;/th&gt;&#xA;          &lt;th&gt;&lt;/th&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/thead&gt;&#xA;  &lt;tbody&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;countryName&lt;/td&gt;&#xA;          &lt;td&gt;GB&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;stateOrProvinceName   &lt;/td&gt;&#xA;          &lt;td&gt;dn42&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;organizationName&lt;/td&gt;&#xA;          &lt;td&gt;burble.dn2&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;commonName&lt;/td&gt;&#xA;          &lt;td&gt;ca.burble.dn42&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;emailAddress&lt;/td&gt;&#xA;          &lt;td&gt;&lt;a href=&#34;mailto:dn42@burble.com&#34;&gt;dn42@burble.com&lt;/a&gt;&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/tbody&gt;&#xA;&lt;/table&gt;&#xA;&lt;h2 id=&#34;ca-download&#34;&gt;CA Download&lt;/h2&gt;&#xA;&lt;p&gt;&lt;a href=&#34;http://localhost:2010/burble-dn42-ca.pem&#34;&gt;burble-dn42-ca.pem&lt;/a&gt;&lt;/p&gt;&#xA;&lt;pre tabindex=&#34;0&#34;&gt;&lt;code&gt;-----BEGIN CERTIFICATE-----&#xA;MIIDtzCCAp+gAwIBAgIUBIkK5f6OppmInBEKnG0xiNTn7lIwDQYJKoZIhvcNAQEL&#xA;BQAwazELMAkGA1UEBhMCR0IxDTALBgNVBAgMBGRuNDIxFDASBgNVBAoMC2J1cmJs&#xA;ZS5kbjQyMRcwFQYDVQQDDA5jYS5idXJibGUuZG40MjEeMBwGCSqGSIb3DQEJARYP&#xA;ZG40MkBidXJibGUuY29tMB4XDTE5MDgxMzEwMDg0OVoXDTI5MDUxMjEwMDg0OVow&#xA;azELMAkGA1UEBhMCR0IxDTALBgNVBAgMBGRuNDIxFDASBgNVBAoMC2J1cmJsZS5k&#xA;bjQyMRcwFQYDVQQDDA5jYS5idXJibGUuZG40MjEeMBwGCSqGSIb3DQEJARYPZG40&#xA;MkBidXJibGUuY29tMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAsSxS&#xA;bQq27BmOsx5aX/G3x/lcIt0N0ECb0pZ8laX1/DFMWTBgQxpcwuOGyagsq7Jd6Ozt&#xA;fvZUAD8K3P0q6JCX+164Yq+3yA1urchdUf0rFby6JJYkhSSVnzTWouNRfiTNYmUK&#xA;C6Dtd3ZDQux6+8JAxI1rYGV+HqJ4y2N5A1pGGjLLfESfu38I2SflT5tUVNRgTfV9&#xA;ERbIQl7Zq9fYoizLnkbGWRSY5lk8Cwyz1q342Z8NazE5glJgE54uzLMmcdZfSD5f&#xA;2wF/XgIM8vcpXGo10aU8ZiYlevxDls1S/p2IdIZ3idb9+38hEY+mBenDNxA1Ad+d&#xA;5lQZIL0v7QHgtHiyqQIDAQABo1MwUTAdBgNVHQ4EFgQU3z7rCRdMpqOyh7MLWfO8&#xA;F75hmxwwHwYDVR0jBBgwFoAU3z7rCRdMpqOyh7MLWfO8F75hmxwwDwYDVR0TAQH/&#xA;BAUwAwEB/zANBgkqhkiG9w0BAQsFAAOCAQEAm2hdaRx7CESeeWpvQIUmWysYWZ5r&#xA;tLsDkU0PdM2vQSB42MbngKNGi2GU1CXgQhNiYDieoIMhtfMf1Zl6PBm13XE11COg&#xA;HKCbs828G5X6HrlCnVAfqQiaa0HLZ0vFO94RVknn/wqr2VoHKNLdA46gMD67FWGm&#xA;KGyeD480JbIOiM69r/4JGzuJSh384CxH6KPCX7dUywxgI9zbW99SaKTQNJ8Z+O04&#xA;qPtmh+qW0L8a7lTuaR/SEbloDA+ztDYyEPsgmVpvM+e2PtJdmygGaUc8Y15TevJR&#xA;PGauY9oPLMXdxRYsqjQeKjBXv7Ms0CQB8XNHQ7zPsM83EZD5Eq68wLIvUA==&#xA;-----END CERTIFICATE-----&#xA;&lt;/code&gt;&lt;/pre&gt;&lt;blockquote class=&#34;gdoc-hint danger&#34;&gt;&#xA;  Certificate Expiry Date: &lt;code&gt;May 12 10:08:49 2029 GMT&lt;/code&gt;&#xA;&lt;/blockquote&gt;</description>
    </item>
    <item>
      <title>Ping Challenge</title>
      <link>http://localhost:2010/services/ping/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://localhost:2010/services/ping/</guid>
      <description>&lt;p&gt;Can you solve the burble.dn42 ping challenge ?&lt;/p&gt;&#xA;&lt;h2 id=&#34;to-start&#34;&gt;To start&lt;/h2&gt;&#xA;&lt;div class=&#34;highlight&#34;&gt;&lt;pre tabindex=&#34;0&#34; class=&#34;chroma&#34;&gt;&lt;code class=&#34;language-sh&#34; data-lang=&#34;sh&#34;&gt;&lt;span class=&#34;line&#34;&gt;&lt;span class=&#34;cl&#34;&gt;$ ping -s &lt;span class=&#34;m&#34;&gt;0&lt;/span&gt; -c &lt;span class=&#34;m&#34;&gt;1&lt;/span&gt; fd42:4242:2601:31f0::1&#xA;&lt;/span&gt;&lt;/span&gt;&lt;/code&gt;&lt;/pre&gt;&lt;/div&gt;&lt;h2 id=&#34;hints&#34;&gt;Hints&lt;/h2&gt;&#xA;&lt;ul&gt;&#xA;&lt;li&gt;Use &lt;code&gt;-c 1&lt;/code&gt; to only return one ping, &lt;em&gt;unless instructed otherwise&lt;/em&gt;&lt;/li&gt;&#xA;&lt;li&gt;Use &lt;code&gt;-s 0&lt;/code&gt; to create a zero sized ping, &lt;em&gt;unless instructed otherwise&lt;/em&gt;&lt;/li&gt;&#xA;&lt;li&gt;Packet capture is your friend&lt;/li&gt;&#xA;&lt;li&gt;You may also find a &lt;a href=&#34;http://kioubit.dn42/cyber/&#34;&gt;CyberChef&lt;/a&gt; useful&lt;/li&gt;&#xA;&lt;li&gt;The server maintains state based on your source IP and will time out idle clients after several days. There are ways to check the status (revealed during the challenge) but if your state times out you will need to restart from the nearest checkpoint.&lt;/li&gt;&#xA;&lt;/ul&gt;</description>
    </item>
  </channel>
</rss>
